@media (min-width: 768px) {
	.delivery-price .box-outer {
		margin-left: -32px;
		margin-right: -32px;
	}

	.delivery-price .box {
		margin-bottom: 48px;
		padding: 0 32px;
		border-left: 1px solid #ccc;
	}

	.delivery-price .col-sm-4-f:first-child .box {
		border-left: none;
	}

	.delivery-price .box > * {
		margin-top: 0px;
	}
}